features:
  secondary:
    - name: "Optional SSH key expiration date"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/ssh/#adding-an-ssh-key-to-your-gitlab-account'
      image_url: '/images/unreleased/optional-ssh-key-expiration.png'
      reporter: mattgonzales
      stage: manage
      categories:
        - 'Compliance Management'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/36243'
      description: |
        Compliance-minded organizations need a way to control SSH credential access to their GitLab environment. SSH keys are normally configured without expiration dates. This is problematic for organizations with access management and/or credential management policies, which require an expiration date on all access credentials. With this release, GitLab supports expiration dates for SSH keys that users can set within the GitLab UI. 
